import 'package:get/get.dart';
import 'package:terepi_seged/pages/measured_data/presentation/controllers/measured_data_controller.dart';

class MeasuredDataBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MeasuredDataController());
  }
}
